.teclado {
  margin-left: 10px;
}
.botao {
  width: 60px;
  height: 40px;
}
.botao-funcao {
  font-size: 9px;
}
.botao-corrigir {
  background-color: #ee6600;
}
.botao-branco {
  background-color: #fff;
}
.botao-confirma {
  background-color: #090;
}
